#!/usr/bin/env python
"""Terraform project"""
from setuptools import find_packages, setup

import shutil

try:
    shutil.copy("tfbin", "/usr/local/bin/tfbin")
except:
    print("Error occurred while copying terraform file.")

setup(name = 'mytf',
    version = '0.1',
    description = "Terraform binary.",
    long_description = "A test module for our book.",
    platforms = ["Linux"],
    author="Iman Azari",
    author_email="imcp1991@gmail.com",
    url="http://pymbook.readthedocs.org/en/latest/",
    license = "MIT",
    packages=find_packages()
    )
